.filter-inline {
	max-width: 100%;
	overflow-x: auto;
	padding-bottom: 8px;
	margin-bottom: 45px;

	&__list {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;
	}

	&__item {
		padding-right: 10px;
		flex-shrink: 0;
	}

	&__button {
		display: block;
		padding: 1px;
		outline: none;
		color: #1D1D1B;
		font-weight: 700;
		text-align: center;
		font-size: 1.2rem;
		line-height: 1.6rem;
		border-radius: 20px;
		position: relative;
		cursor: pointer;
		background: #FAFAFA;
		text-decoration: none;
		white-space: nowrap;
		border: 1px solid #E8EBF0;

		span {
			z-index: 10;
			display: block;
			padding: 10px 18px;
			position: relative;
			border-radius: 18px;
			background: #FAFAFA;
		}

		&::before {
			top: -1px;
			left: -1px;
			right: -1px;
			bottom: -1px;
			z-index: 1;
			content: '';
			opacity: 0;
			visibility: hidden;
			display: block;
			position: absolute;
			border-radius: 20px;
			background: rgb(236,10,21);
			background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
		}

		&.active,
		&:hover {

			&::before {
				opacity: 1;
				visibility: visible;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		overflow: visible;
		padding: 0;
		margin-bottom: 36px;

		&__list {
			margin: 0 -15px;
			flex-wrap: wrap;

			li {


				a {

				}
			}
		}

		&__item {
			padding: 0 15px;
			margin-bottom: 15px;
		}

		&__button {
			border-radius: 23px;

			span {
				padding: 13px 18px;
				border-radius: 21px;
			}

			&::before {
				border-radius: 23px;
			}
		}
	}
}

.news-module {

	&__item {
		color: #1D1D1B;
		display: block;
		font-size: 1.4rem;
		line-height: 1.7rem;
		position: relative;
		margin-bottom: 30px;
		text-decoration: none;
		font-family: $font-family-head;

		&:hover {
			color: #1D1D1B;
			text-decoration: none;
		}

		&--2,
		&--3,
		&--4,
		&--5 {
			width: calc(50% - 15px);
		}
	}

	&__image {
		height: 160px;
		overflow: hidden;
		border-radius: 8px;
		position: relative;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 1;
			content: '';
			display: block;
			position: absolute;
			background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
		}
	}

	&__content {
		padding-top: 8px;
	}

	&__date {
		font-weight: 500;
		font-size: 1rem;
		line-height: 1.2rem;
		margin-bottom: 8px;
	}

	&__title {
		font-weight: 500;
		margin-bottom: 8px;
	}

	&__author {
		display: flex;
		align-items: center;

		i {
			width: 26px;
			height: 26px;
			display: block;
			overflow: hidden;
			border-radius: 50%;
		}

		span {
			display: block;
			padding-left: 9px;
		}
	}

	&__group {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	@media (min-width: $screen-md-min) {
		display: flex;
		justify-content: space-between;

		&__single {
			width: 255px;
		}

		&__group {
			width: calc(100% - 285px);
		}

		&__item {
			color: #fff;

			&:hover {
				color: #fff;
			}

			&--1 {
				height: 470px;
			}

			&--2,
			&--3,
			&--4,
			&--5 {
				height: 220px;
			}
		}

		&__image {
			height: 100%;
			z-index: 1;
		}

		&__content {
			left: 14px;
			right: 10px;
			bottom: 14px;
			z-index: 10;
			position: absolute;
		}

		&--invert {
			flex-direction: row-reverse;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

		&__item {

			&--2,
			&--5 {
				width: calc(100% - 380px);
			}

			&--3,
			&--4 {
				width: 350px;
			}
		}
	}

}

.experts {
	color: #fff;
	padding: 40px 0;
	background: linear-gradient(77.62deg, #0B2B88 15.52%, #011960 93.84%);

	&__header {
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 3rem;
		margin-bottom: 40px;
	}

	&__sidebar {

		&--content {
			margin-bottom: 40px;
		}

		&--button {
			text-align: center;

			.btn-color {
				margin: 0 auto;
				max-width: 380px;
			}
		}
	}

	&__desktop {
		display: none;
	}

	&__mobile {
		display: block;

		.swiper-container {
			overflow: visible;
		}

		.swiper-slide {
			width: 270px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding: 60px 0;
	}

	@media (min-width: $screen-lg-min) {

		&__header {
			font-size: 3.6rem;
			line-height: 4rem;
			margin-bottom: 30px;
		}

		&__sidebar {

			&--content {
				margin-bottom: 30px;
			}
		}

		&__mobile {
			display: none;
		}

		&__desktop {
			display: block;
		}
	}
}

.expert {
	color: #fff;
	text-decoration: none;
	display: flex;
	align-items: flex-start;
	font-family: $font-family-head;

	&:hover {
		color: #fff;
		text-decoration: none;
	}

	&__photo {
		width: 80px;
		height: 80px;
		display: block;
		flex-shrink: 0;
		overflow: hidden;
		border-radius: 50%;
	}

	&__content {
		font-size: 1.4rem;
		line-height: 140%;
		padding-left: 14px;
		padding-top: 8px;
	}

	&__name {
		opacity: 0.9;
		font-weight: 700;
		font-size: 1.6rem;
		margin-bottom: 12px;
	}

	@media (min-width: $screen-lg-min) {
		margin-bottom: 24px;

		&:last-child {
			margin-bottom: 0;
		}
	}
}

.exp {
//	display: flex;
//	flex-wrap: wrap;
//	justify-content: space-between;
	margin-bottom: 60px;
	display: grid;
	grid-gap: 30px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;


	&__item {
		display: block;
		color: #fff;
		position: relative;
		text-decoration: none;
		grid-column: span 6;
		order: 2;

		&:hover {
			color: #fff;
			text-decoration: none;
		}

		&--2 {
			width: 100%;
			height: 260px;
			grid-column: span 12;
			order: 1;

			.exp__image {
				height: 100%;
			}

			.exp__content {
				z-index: 10;
				left: 14px;
				right: 10px;
				bottom: 14px;
				position: absolute;
			}
		}
	}

	&__image {
		z-index: 1;
		height: 160px;
		overflow: hidden;
		border-radius: 8px;
		position: relative;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 1;
			content: '';
			display: block;
			position: absolute;
			background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
		}
	}

	&__content {
		padding-top: 8px;
	}

	&__date {
		font-weight: 500;
		font-size: 1rem;
		line-height: 1.2rem;
		margin-bottom: 8px;
	}

	&__text {
		font-weight: 500;
		margin-bottom: 8px;
	}

	&__author {
		display: flex;
		align-items: center;

		i {
			width: 26px;
			height: 26px;
			display: block;
			overflow: hidden;
			border-radius: 50%;
		}

		span {
			display: block;
			padding-left: 9px;
		}
	}

	@media (min-width: $screen-md-min) {
		grid-template-rows: 220px 220px 220px;

		&__item {
			width: auto;

			&--1 {
				grid-column: span 7;
				grid-row: span 1;
			}


			&--2 {
				order: 2;
				height: auto;
				grid-column: span 5;
				grid-row: span 2;
			}

			&--3 {
				grid-column: span 7;
				grid-row: span 1;
			}

			&--4 {
				grid-column: span 5;
				grid-row: span 1;
			}

			&--5 {
				grid-column: span 7;
				grid-row: span 1;
			}
		}

		&__image {
			height: 100%;
		}

		&__content {
			z-index: 10;
			left: 14px;
			right: 10px;
			bottom: 14px;
			position: absolute;
		}
	}

}

.blue-section {
	padding: 40px 0;
	background: linear-gradient(77.62deg, #0B2B88 15.52%, #011960 93.84%);

	@media (min-width: $screen-md-min) {
		padding: 60px 0;
	}
}

.white-section {
	overflow: hidden;
	padding: 40px 0;
	background: #fff;

	@media (min-width: $screen-md-min) {
		padding: 100px 0 60px 0;
		position: relative;

		&:before {
			z-index: 2;
			bottom: -455px;
			left: 0;
			content: '';
			width: 659px;
			height: 1015px;
			position: absolute;
			background: url('../img/news__pattern_4.svg') 0 0 no-repeat;
		}

		.container {
			z-index: 10;
			position: relative;
		}
	}
}


.pool {
	padding: 40px 0;
	background: #fff;
	font-family: $font-family-head;

	&__nav {
		padding-top: 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__scrollbar {
		flex-grow: 1;
		height: 5px;
		border-bottom: 1px solid #e8ebf0;

		.swiper-scrollbar-drag {
			opacity: 1;
			height: 4px;
			border-radius: 0;
			background: -o-linear-gradient(359.94deg,#ec0a15 -20.64%,#233bdb 98.96%);
			background: linear-gradient(90.06deg,#ec0a15 -20.64%,#233bdb 98.96%);
		}
	}

	&__counter {
		width: 34px;
		color: #1d1d1b;
		text-align: right;
		font-size: 1.3rem;
		line-height: 1.8rem;
		flex-shrink: 0;
	}

	.swiper-slide {
		height: auto;
	}

	&__item {
		color: #fff;
		display: flex;
		height: 100%;
		flex-direction: column;
		border-radius: 16px;
		overflow: hidden;
		position: relative;
		padding: 40px 32px 32px 32px;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: cover;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 1;
			content: '';
			position: absolute;
			background: linear-gradient(88.91deg, rgba(11, 43, 136, 0.8) 10.94%, rgba(3, 28, 102, 0.8) 95.36%);
		}

		&--wrap {
			z-index: 10;
			position: relative;
		}
	}

	&__title {
		font-weight: 700;
		font-size: 1.4rem;
		line-height: 1.7rem;
		text-align: center;
		margin-bottom: 40px;
	}

	&__question {
		flex-grow: 1;
		font-weight: 700;
		font-size: 2rem;
		line-height: 2.4rem;
		text-align: center;
		margin-bottom: 32px;
	}

	&__list {
		padding: 0;
		list-style: none;
		margin: 0 0 32px 0;

		li {
			margin-bottom: 8px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	&__answer {
		font-size: 0;
		line-height: 0;
		display: block;
		overflow: hidden;
		font-weight: 400;
		position: relative;
		font-family: $font-family-head;

		input {
			top: -1px;
			left: -1px;
			width: 1px;
			height: 1px;
			overflow: hidden;
			position: absolute;
		}

		span {
			color: #fff;
			opacity: 0.8;
			display: block;
			font-size: 1.6rem;
			line-height: 2rem;
			position: relative;
			border-radius: 8px;
			background: linear-gradient(77.62deg, #0B2B88 15.52%, #011960 93.84%);
			padding: 10px 40px 10px 10px;

			&:before {
				top: 50%;
				z-index: 1;
				content: '';
				right: 10px;
				width: 20px;
				height: 20px;
				display: block;
				margin-top: -10px;
				position: absolute;
				border-radius: 50%;
				border: 1px solid #fff;
			}

			&:after {
				top: 50%;
				z-index: 1;
				content: '';
				right: 15px;
				width: 10px;
				height: 10px;
				display: block;
				opacity: 0;
				visibility: hidden;
				margin-top: -5px;
				background: #fff;
				position: absolute;
				border-radius: 50%;
			}
		}

		input:checked + span {

			&:after {
				opacity: 1;
				visibility: visible;
			}
		}
	}

	.btn-color {
		width: 100%;
	}

	@media (min-width: $screen-md-min) {
		padding: 60px 0;

		&__nav {
			display: none;
		}
	}
}
